FluidSIM® P/H/E/MecLab

 

 

Entries found: 3

FluidSIM® Pneumatik/Hydraulik/E-Technique /MecLab

Which are the system requirements for FluidSIM®?

FluidSIM® can be operated under all Windows versions currently supported by Microsoft  including the corresponding server versions (32-Bit and 64-Bit). Additionally FluidSIM runs still with Windows XP up to V5.2 .

FluidSIM® can also be operated on virtual machines or with Windows emulators (MAC / Linux).

We recommend at least a dual-core processor with 2 GHz und  2 GB RAM.

For FluidSIM® you can choose between different licensing options. Also demo versions have their special license.

FluidSIM® MecLab is an adapted version with local licensing only. It is not intended for independent use but to support the MecLab hardware moduls.

For Windows 10 FluidSIM® MecLab is only partly suitable and only in the latest version 4.5e.

 

 

Entries found: 3